#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:56:09 EST 2016
Build=Build~preflight-plugin1
Preflight=Preflight~preflight-plugin2
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=The Preflight plugin provides steps that can be used for developer Preflight builds~preflight-plugin3
Transfer\ Artifacts\ Step=Transfer Artifacts Step~preflight-plugin4
Transfer\ Source\ Step=Transfer Source Step~preflight-plugin5
